# Translation of Themes - Farm Store in German (Austria)
# This file is distributed under the same license as the Themes - Farm Store package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-11-05 09:05:48+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: de_AT\n"
"Project-Id-Version: Themes - Farm Store\n"

#. Description of the theme
#, gp-priority: high
msgid "Farm Store is child  theme of Grocery Store.  Farm Store is a free and super powerful  ecommerce shop WordPress theme compatible with WooCommerce. It can be used  for selling almost anything – farming products, agriculture goods, food,  milk farming, cake, organic food , gadgets and other. it features a bespoke integration with WooCommerce features.  itself plus many of the most popular customer facing WooCommerce  extensions.The theme is designed with strong focus on usability and  overall excellent user experience. It exists so that you can speedily  and efficiently craft powerful e-Commerce & Shopping cart websites  across all niches and shop & markets in a matter of minutes, without  having to write a line of code."
msgstr "Farm Store ist ein Child-Theme von Grocery Store.  Farm Store ist ein kostenloses und sehr leistungsstarkes E-Commerce-Theme für WordPress, das mit WooCommerce kompatibel ist. Es kann für den Verkauf von fast allem verwendet werden – landwirtschaftliche Produkte, landwirtschaftliche Waren, Lebensmittel, Milchprodukte, Kuchen, Bio-Lebensmittel, Snacks und mehr. Es verfügt über eine maßgeschneiderte Integration der WooCommerce-Funktionen sowie eine Schnittstelle für viele der bei Kunden beliebtesten WooCommerce-Erweiterungen. Das Theme ist mit starkem Fokus auf Benutzerfreundlichkeit und hervorragende Benutzererfahrung konzipiert. Es ist darauf ausgelegt, dass du schnell und effizient leistungsstarke E-Commerce- und Shopping-Websites für alle Nischen, Geschäfte und Märkte erstellen kannst – in wenigen Minuten und ohne eine Zeile Code zu schreiben."

#. Theme Name of the theme
#, gp-priority: high
msgid "Farm Store"
msgstr "Farm Store"

#: functions.php:26
msgid "Default header image"
msgstr "Standard-Header-Bild"

#. Author URI of the theme
#, gp-priority: low
msgid "https://athemeart.com/"
msgstr "https://athemeart.com/"

#. Author of the theme
#, gp-priority: low
msgid "aThemeArt"
msgstr "aThemeArt"

#. Theme URI of the theme
#, gp-priority: low
msgid "https://athemeart.com/downloads/farm-store/"
msgstr "https://athemeart.com/downloads/farm-store/"